/* Derived from CSS file http://en.opensuse.org/skins/opensuse/opensuse.css. */

/* general styles
----------------------------------------------- */

body {
	font:		0.95em/1.2em arial,helvetica,verdana,sans-serif;
	margin:			0;
	padding:		0;
	/*background-color:	white;*/
//	background-color:	rgb(180,180,150);
	background-color:	rgb(180,180,180);
}

a {
	color:			rgb(0,70,110);
	text-decoration:	none;
}

a:active {
	color:			red;
}

a:hover {
	text-decoration:	underline;
}

img {
	border:			0;
}

h1,h2,h3,h4,h5,h6 {
	color:			rgb(0,100,150);
	background-color:	transparent;
	border:			none;
	margin-top:		1em;
}

h1 {
	font-size:		1.4em;
}

h2 {
	font-size:		1.3em;
	font-weight:		bold;
}

h3 {
	font-size:		1.2em;
	font-weight:		bold;
}

h4 {
	font-size:		1.1em;
	font-weight:		bold;
}
h5, h6 {
	font-size:		1em;
	font-weight:		bold;
}

td,th {
	font:		0.88em/1.2em arial,helvetica,verdana,sans-serif;
}

.skip_links {
	visibility:		hidden;
	display:		none;
}

/* structure
----------------------------------------------- */

#global_wrapper {
	width:			904px; /* default page width */
//    width:                      900px;
    min-height:                 450px;
    margin:                     0 auto;
    padding:                    10px 0;
    background-color:           white;
    color:                      black;
    text-align:                 left;
    position:                   relative;
    border-style:               solid;
    border-width:               1px;
}

#left_column {
	float:			left;
	width:			183px;
	overflow:		hidden;
}

#left_column a:visited {
	color:			#0a50a1;
	text-decoration:	none;
}

#right_column {
	width:			auto;
	margin-left:		210px;
	font:		0.88em/1.2em arial,helvetica,verdana,sans-serif;
}

/* page banner and top navigation
----------------------------------------------- */

.banner {
	height:			90px;
	font-family:		sans-serif;
	font-size:		35px;
	font-weight:		bold;
	font-style:		normal;
	line-height:		normal;
	color:			white;
//	background-color:	rgb(67,71,59);
	background-color:	rgb(49,52,43);
}

#topnav {
	height:			1.5em;
//	background-color:	rgb(147,156,129);
	background-color:	rgb(147,156,145);
}

#topnav ul {
	margin:			0;
	padding:		0;
	list-style-type:	none;
	float:			right;
}

#topnav ul li {
	color:			white;
	display:		block;
	float:			left;
	white-space:		nowrap;
	padding:		0 8px 0 0;
	margin:			0;
}

#topnav ul li a {
	font:		0.88em/1.7em arial,helvetica,verdana,sans-serif;
	font-weight:		bold;
	min-width:		100px;
	background-color:	rgb(49,52,43);
//	background-color:	rgb(65,69,57);
	color:			white;
	display:		block;
	padding:		0 7px;
	margin:			5px;
	text-decoration:	none;
}

#topnav ul li a:hover, ul li a:active {
	background-color:	rgb(67,71,59);
	color:			rgb(255,255,255);
}

/* left navigation
----------------------------------------------- */

#leftnav {
	background-color:	rgb(215,240,190);
	padding:		0;
	margin:			0;
}

#leftnav h5 {
	color:			#0b5147;
	background-color:	white;
	font:		bold 0.88em/1.2em arial,helvetica,verdana,sans-serif;
	padding:		2px 0 2px 18px;
	margin:			0 12px 0 0;
}

#leftnav ul {
	list-style-type:	none;
	list-style-image:	none;
	font:		0.8em/1.2em arial,helvetica,verdana,sans-serif;
	padding:		10px 0 15px 18px;
	margin:			0;
}

#leftnav ul li {
	padding:		0 0 5px 0;
	margin:			0;
}

#leftnav a {
	text-decoration:	none;
}

#leftnav a:hover {
	text-decoration:	underline;
}

/* Content space
----------------------------------------------- */
#content {
	margin:			0 25px 0 0;
	padding:		0;
	border:			none;
}

#content h1.first_heading {
	font-weight:		bold;
	border:			none;
	margin-top:		0px;
	margin-bottom:		0.5em;
	padding-top:		0px;
	font-size:		1.6em;
}

#body_content {
	margin:			0px;
	padding:		0px;
}
